dependent_variables:
- header: {name: AntiLambda/K0S}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.0017}
    value: 0.0946
  - errors:
    - {label: stat, symerror: 0.0016}
    value: 0.1365
  - errors:
    - {label: stat, symerror: 0.0021}
    value: 0.205
  - errors:
    - {label: stat, symerror: 0.003}
    value: 0.2972
  - errors:
    - {label: stat, symerror: 0.0042}
    value: 0.407
  - errors:
    - {label: stat, symerror: 0.0055}
    value: 0.5091
  - errors:
    - {label: stat, symerror: 0.0071}
    value: 0.6093
  - errors:
    - {label: stat, symerror: 0.0089}
    value: 0.6952
  - errors:
    - {label: stat, symerror: 0.0091}
    value: 0.7867
  - errors:
    - {label: stat, symerror: 0.012}
    value: 0.839
  - errors:
    - {label: stat, symerror: 0.015}
    value: 0.866
  - errors:
    - {label: stat, symerror: 0.02}
    value: 0.729
  - errors:
    - {label: stat, symerror: 0.029}
    value: 0.699
  - errors:
    - {label: stat, symerror: 0.047}
    value: 0.552
  - errors:
    - {label: stat, symerror: 0.063}
    value: 0.359
  - errors:
    - {label: stat, symerror: 0.15}
    value: 0.4
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.502}
  - {value: 0.7003}
  - {value: 0.8991}
  - {value: 1.098}
  - {value: 1.2972}
  - {value: 1.4965}
  - {value: 1.6959}
  - {value: 1.8955}
  - {value: 2.1376}
  - {value: 2.4374}
  - {value: 2.7777}
  - {value: 3.1779}
  - {value: 3.6163}
  - {value: 4.117}
  - {value: 4.6542}
  - {value: 5.3827}
